<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:web="http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
	<filter>
		<filter-name>taurus-web</filter-name>
		<filter-class>com.taurus.web.WebFilter</filter-class>
		<init-param>
			<param-name>main</param-name>
			<param-value>com.pack.MainServer</param-value>
		</init-param>
	</filter>
	
	<filter-mapping>
		<filter-name>taurus-web</filter-name>
		<url-pattern>/*</url-pattern>
	</filter-mapping>
	
	<servlet>
		<servlet-name>allGame</servlet-name>
		<servlet-class>com.pack.service.ServletAllGame</servlet-class>
	</servlet>
	
	<servlet-mapping>
		<servlet-name>allGame</servlet-name>
		<url-pattern>/allGame</url-pattern>
	</servlet-mapping>
	
	<servlet>
		<servlet-name>pack_server</servlet-name>
		<servlet-class>com.pack.service.PackServerProject</servlet-class>
	</servlet>
	
	<servlet-mapping>
		<servlet-name>pack_server</servlet-name>
		<url-pattern>/pack_server</url-pattern>
	</servlet-mapping>
	
	
</web-app>